        @media only screen and (max-width: 786px) {
            #hero1 {
                min-height: 120vh!important;
                background-repeat: no-repeat !important;
                background-size: cover !important;
                margin-top: -126px;
                clip-path: ellipse(266% 100% at -69.08% 1%);
                background: rgb(1, 124, 163);
                background: linear-gradient( 90deg, rgba(1, 124, 163, 1) 0%, rgba(0, 68, 90, 1) 35%, rgba(1, 21, 28, 1) 100%);
            }
            .box_fea {
                padding: 40px;
                margin-top: 11px;
            }
            .bg_broker {
                display: none;
            }
            #display_none_mobile_screen {
                display: none;
            }
            #leader_board .Cbc_points_mobile {
                font-size: 15px;
                float: right;
            }
            /* cashBack */
            section#indexHiw div#hiwSteps {
                border: none;
                width: 100%;
            }
            section#indexHiw div#hiwSteps {
                border: none;
                width: 100%;
            }
            section#indexHiw div#hiwFigureContainer {
                display: none;
                width: 100%;
            }
            section#indexHiw h2.head {
                font-size: 23px;
                text-align: center;
                font-weight: 500;
            }
            section#indexBrokers div.featuredContainer {
                margin-top: 40px;
            }
            section#indexBrokers div.featuredContainer a.oneFeatured {
                text-align: center;
                width: 100%;
            }
            section#indexBrokers div.featuredContainer a.oneFeatured span.textContainer {
                display: block;
                width: 100%;
            }
            section#indexBrokers div.featuredContainer a.oneFeatured span.textContainer em {
                font-size: 22px;
            }
            section#indexBrokers div.featuredContainer a.oneFeatured span.textContainer span.statRow {
                text-align: left;
            }
            h2.head {
                text-align: center;
            }
            #indexEwalletsContainer .indexEwallets div.ieLeft {
                padding: 0;
                text-align: center;
                width: 100%;
            }
            #indexEwalletsContainer.indexEwallets div.ieRight {
                display: none;
            }
            #indexEwalletsContainer.indexEwallets div.ieRight {
                display: none;
            }
            #indexEwalletsContainer.indexEwallets div.ieRight {
                display: none;
            }
            section.staticPage#staticContact {
                box-sizing: border-box;
                margin: 0 auto;
                padding: 40px 20px;
                text-align: center;
                width: 100%;
            }
            section.staticPage#staticContact .contactLeft,
            section.staticPage#staticContact .contactRight {
                display: block;
                float: none;
                padding: 0;
                width: 100%;
            }
            section.staticPage#staticContact h4 {
                margin-top: 60px;
            }
            section.staticPage#staticContact ul li {
                text-align: center;
                width: 100%!important;
                padding: 15px 0;
            }
            section.staticPage#staticContact .contactRight {
                display: block;
                float: none;
                padding: 0;
                width: 100%;
            }
            section.staticPage#staticContact ul li {
                text-align: center;
                width: 100%!important;
                padding: 15px 0;
            }
            section.staticPage#staticContact h4 {
                margin-top: 60px;
            }
            #hero_inner_page .inner {
                min-height: 400px;
                position: relative;
            }
            #hero_inner_page .copy {
                position: absolute;
                top: 50%;
                height: 337 px;
                margin-top: 0px;
                width: 100%;
            }
            .mr_box {
                margin: 0px 15px;
            }
            .profile_box_p_ra {
                color: #666666;
                text-align: center;
                font-weight: 900;
                font-size: 18px;
            }
            #myaccount_sec .mg_left {
                margin-left: 0%;
            }
            #myaccount_sec .bg_row {
                display: none;
            }
            #myaccount_sec .text-center {
                text-align: center!important;
            }
            #manula_withdral_sec h2 {
                font-weight: 600;
                font-size: 23px;
                text-align: center;
                padding: 20px;
            }
            #manula_withdral_sec {
                text-align: center;
                letter-spacing: 0px;
                color: #666666;
                opacity: 1;
            }
            #manula_withdral_sec ul {
                padding-top: 15px;
                font-size: 12px;
            }
            .logo_f {
                width: 60%;
                height: 30px;
            }
            ul.navbar-nav.ml-auto {
                letter-spacing: 0px;
                padding: 20 px;
                background: #012a38;
            }
            .active,
            .btn:hover {
                color: white!important;
                font-weight: 900!important;
            }
            li.nav-item {
                padding: 10px;
            }
            .we-offer-area.text-center .item {
                background: #a7a7a7 none repeat scroll 0 0;
                border: medium none;
                padding: 65px 0px 40px;
                height: 100%;
            }
            .how_it_works {
                padding-top: 0px;
                padding-bottom: 50px;
            }
            img.img_side_ban {
                display: none;
            }
            #FX_Features .box_info {
                text-align: center;
            }
            #support_forex_sec .box_bg {
                background: #3b232317;
                text-align: center;
                padding-top: 10px;
            }
            #feature_banner .index_fold_content {
                width: 100%;
                display: inline-block;
                text-align: center;
                padding-top: 130 px;
                font-size: 25px;
                color: #ffff;
                font-weight: 900;
                line-height: 2;
            }
            .getstarted_Button {
                padding: 10px 130px 9px;
            }
            #binary_banner {
                min-height: 55vh!important;
            }
            #hero_inner_page .text_col h2 {
                color: #fffefe;
                font-size: 23px;
                font-weight: 600;
                /* line-height: 52px; */
                margin-top: 0px;
            }
            #hero_inner_page .brand_lg {
                height: 125px;
                width: 119px;
                padding: 10px;
            }
            #hero_inner_page .text_col {
                padding: 0px;
            }
            #hero_inner_page button.btn.btn-primary {
                padding: 12px 15px;
                font-weight: 700;
                margin-top: -16%;
            }
            #hero1 .margin_top_row {
                margin-top: -50px;
                float: right;
            }
            #hero1 .banner_text {
                padding-top: 0px;
                padding-bottom: 30px;
            }
            button.btn.btn-primary_register,
            button.btn.btn-primary_login {
                background: white;
                color: black;
            }
            .how_it_works {
                padding-top: 50px;
                padding-bottom: 50px;
            }
            #Features_Cashback_works {
                padding-bottom: 50px;
                padding-top: 50px;
            }
            .hed_foter {
                text-align: center;
            }
            .para_foter {
                text-align: center;
                opacity: 0.8;
            }
        }
        
        @media only screen and (min-width: 1200px) {
            #leader_board .Cbc_points_mobile {
                font-size: 15px;
                float: right;
                display: none;
            }
        }